@font-face {
  font-family: CalibriRegular;
  src: url(fonts/CalibriRegular.ttf);
}
body {
	font-family: CalibriRegular;
}
#top_banner {
	height: 450px;
}
#top_banner .types {
	top: 330px;
}
#mainmenu {
	height: 120px;
}
#mainmenu .top_logo {
	top: 10px;
	left: 0;
	width: 285px;
}
#mainmenu .top_motto {
	top: 60px;
	width: 645px;
}
#mainmenu .menus {
	top: 0;
	border-top: none;
	width: 635px;
	height: 45px;
	border-bottom: 2px solid #ebedec;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-image-slice: 1;
	border-image-source: linear-gradient(to left, #ebedec, #ffffff);
}
#mainmenu .menus .menu {
	float: right;
	font-variant: small-caps;
	height: 30px;
	padding-top: 15px;
}
#mainmenu .menus a:hover .menu {
	background: #8d8061;
}
#mainmenu .menus a:hover .menu:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
  border-right: 54px solid transparent;
  border-left: 54px solid transparent;
  border-top: 20px solid #8d8061;
}
#top_banner .types .type:hover {
	background: url(pic/type_bg3.png) no-repeat top left;
}

.homepage_middle_bg, #middle_index .middle_index_right.homepage_middle_bg {
	background: #f2f1ec;
}

#top_banner .types {
	border-top: none;
}

.banner2020 {
	width: 100%;
	height: 305px;
	background: rgb(235,233,226);
	background: linear-gradient(90deg, rgba(235,233,226,1) 50%, rgba(141,128,97,1) 50%);
	position: absolute;
	top: 0;
	left: 0;
}
.banner_center {
	position: relative;
	margin: 0 auto;
	width: 970px;
	background-color: #8d8061;
	height: 305px;
}
.overflow {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.circle_bg,.circle_bg:before,.circle_bg:after {
	content: "";
	position: absolute;
	top: -41px;
	left: -130px;
	width: 500px;
	height: 500px;
	background: rgba(235,233,226,1);
	border-radius: 50%;
}
.circle_bg:before {
	top: -16px;
	left: 7px;
	background: rgba(235,233,226,.5);
}
.circle_bg:after {
	top: -25px;
	left: 12px;
	background: rgba(235,233,226,.5);
}

.circle_content {
	position: absolute;
	top: 50px;
	left: 10px;
	width: 320px;
	color: #4c4e51;
	font-size: 12pt;
}
.circle_content .circle_title {
	color: #8d8061;
	font-variant: small-caps;
	font-size: 18pt;
}
.circle_content a {
	color: #29ace0;
	text-decoration: underline;
}
.circle_content a:hover {
	color: #0074a1;
}

.box1_bg, .box2_bg {
	content: "";
	position: absolute;
	top: -10px;
	left: 415px;
	width: 250px;
	height: 325px;
	background: rgb(229,222,200);
	background: linear-gradient(145deg, rgba(229,222,200,1) 0%, rgba(198,180,131,1) 50%, rgba(229,222,200,1) 100%);
}
.box1_bg:hover {
	background: rgb(198,180,131);
	background: linear-gradient(145deg, rgba(198,180,131,1) 0%, rgba(229,222,200,1) 50%, rgba(198,180,131,1) 100%);
}
.box2_bg {
	left: auto;
	right: 10px;
	background: rgb(198,180,131);
	background: linear-gradient(145deg, rgba(198,180,131,1) 0%, rgba(229,222,200,1) 50%, rgba(198,180,131,1) 100%);
}
.box2_bg:hover {
	background: rgb(229,222,200);
	background: linear-gradient(145deg, rgba(229,222,200,1) 0%, rgba(198,180,131,1) 50%, rgba(229,222,200,1) 100%);
}
.bg_top_left, .bg_top_right, .bg_bottom_left, .bg_bottom_right {
	content: "";
	position: absolute;
  width: 0;
  height: 0;
}
.bg_top_left {
	top: 0;
	left: -10px;
  border-left: 10px solid transparent;
  border-bottom: 10px solid #6a5e42;
}
.bg_top_right {
	top: 0;
	right: -10px;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #6a5e42;
}
.bg_bottom_left {
	bottom: 0;
	left: -10px;
  border-left: 10px solid transparent;
  border-top: 10px solid #6a5e42;
}
.bg_bottom_right {
	bottom: 0;
	right: -10px;
  border-right: 10px solid transparent;
  border-top: 10px solid #6a5e42;
}


.box_title {
	z-index: 2;
	position: absolute;
	top: 22px;
	left: -10px;
	right: -10px;
	min-height: 35px;
	color: white;
	font-variant: small-caps;
	line-height: 35px;
	padding: 0 10px;
	background: #6b221f;
}
.box_title:before {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-top: 10px solid #430e0c;
}
.box_title:after {
	content: "";
	position: absolute;
	bottom: -10px;
	right: 0;
  width: 0;
  height: 0;
  border-right: 10px solid transparent;
  border-top: 10px solid #430e0c;
}

.box_content {
	z-index: 1;
	position: absolute;
	top: 55px;
	left: 0;
	right: 0;
	padding: 10px;
	color: #4c4e51;
	font-size: 11pt;
}
.box_content img {
	max-width: 100%;
	height: auto !important;
	border: 2px solid white;
	margin: 0 -1px 10px;
}
.box_content p {
	margin: 6px 0;
}

#middle_index .middle_index_left.homepage_middle_bg {
	margin-top: 0;
}
.main_title {
	position: relative;
	width: 100%;
	color: #8d8061;
	font-variant: small-caps;
	font-size: 18pt;
	text-align: center;
	line-height: 40px;
	margin-bottom: 20px;
	clear: both;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(221,210,181,1) 50%, rgba(255,255,255,0) 100%);
}

.product_box {
	position: relative;
	float: left;
	width: 465px;
	min-height: 190px;
	background: rgb(221,210,181);
	background: linear-gradient(180deg, rgba(221,210,181,1) 0%, rgba(255,255,255,0) 100%);
	margin-bottom: 20px;
	padding: 15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
a:hover object .product_box {
	background: rgb(221,210,181);
	background: linear-gradient(360deg, rgba(221,210,181,1) 0%, rgba(255,255,255,0) 100%);
}
.product_box_left {
	clear: both;
	margin-left: 10px;
}
.product_box_right {
	margin-left: 20px;
}

.product_box img {
	width: 115px;
	height: auto;
	margin-bottom: 6px;
}
.product_box p {
	color: #4c4e51;
	font-size: 11pt;
}
.product_box p.pruduct_title {
	font-size: 12pt;
	margin-top: 6px;
}
.product_box p.pruduct_date {
	margin-top: 6px;
	margin-bottom: 6px;
}

.product_photo_bg {
	width: 115px;
	float: left;
	font-style: italic;
	font-size: 9pt;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 6px;
	color: #9c9c9c;
}

.page_contents.cikkek img {
	max-width: 100%;
	height: auto !important;
	border: 3px solid #8d8061;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.page_contents.cikkek .fgallery {
	padding: 7px;
	display: inline-block;
}
.page_contents.cikkek .fgallery img {
	padding: 2px;
}
#middle_page .middle_page_right {
	font-size: 11pt;
}
#middle_page .middle_page_right .page_contents .pages {
	font-size: 11pt;
	line-height: 14pt;
}
.actor .actor_datetime {
	color: #9c9c9c;
	padding-left: 15px;
	font-style: italic;
	float: right;
}
a[name="lapozas"] {
	visibility: hidden;
}
.actor .actor_short_text {
	color: #9c9c9c;
	font-style: italic;
	font-size: 9pt;
	margin-top: 6px;
}

body:not(.mainPage) #mainmenu .top_logo {
	width: 220px;
}
body:not(.mainPage) #mainmenu {
	height: 100px;
}
body:not(.mainPage) #mainmenu .top_motto {
	top: 64px;
}